### Function

# Aravis GvInterface set_discovery_interface_name

#### Declaration [src]

    void
    arv_gv_interface_set_discovery_interface_name (
      const char* discovery_interface
    )

#### Description

No description available.

#### Parameters

`discovery_interface`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.